[0.8.2 cmake] FindPackage(PythonLibs) should specify version

If you found a bug in our library or on our website, please report it in this section. In this forum you can also make concrete suggestions or feature requests.

Moderators: CEGUI MVP, CEGUI Team

zweihndr
Just popping in
Just popping in
Posts: 2
Joined: Sun Sep 22, 2013 05:16

[0.8.2 cmake] FindPackage(PythonLibs) should specify version

Postby zweihndr » Sun Sep 22, 2013 12:16

My system has both Python 2.7 and Python 3.3 installed.

CEGUI's CMakeLists contains:

Code: Select all

find_package(PythonInterp)
(finds 2.7)

Code: Select all

find_package(PythonLibs)
(finds 3.3)

It should be:

Code: Select all

find_package(PythonLibs 2)

Return to “Bug Reports, Suggestions, Feature Requests”

Who is online

Users browsing this forum: Majestic-12 [Bot] and 2 guests